Wallets, tokens & networks
Get Wallet Types
Lists custom wallet types visible to the caller.
GEThttps://api.toku.com/hris/get-wallet-types
Required scope: wallets:read
curl --request GET \
--url 'https://api.toku.com/hris/get-wallet-types' \
--header 'Authorization: Bearer <token>'200 response
{
"walletTypes": [
{
"orgID": "string",
"name": "string",
"walletTypeID": "string"
}
]
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
walletTypesarray | nullShow child attributes
orgIDstring | nullnamestring | nullwalletTypeIDstring | null400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits